[
  {
    "Type": "Texture2DArray",
    "Name": "TA_AK74_without_logo_BC",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "300AD1FB-416C0EA3-14BFF3AA-0DDF860E",
      "LODGroup": "TextureGroup::TEXTUREGROUP_Weapon",
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 6,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12582912,
          "SizeOnDisk": 12582912,
          "OffsetInFile": "0x68"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3145728,
          "SizeOnDisk": 3145728,
          "OffsetInFile": "0xC00078"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 786432,
          "SizeOnDisk": 786432,
          "OffsetInFile": "0xF00088"
        },
        "SizeX": 512,
        "SizeY": 512,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 196608,
          "SizeOnDisk": 196608,
          "OffsetInFile": "0xFC0098"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 49152,
          "SizeOnDisk": 49152,
          "OffsetInFile": "0xFF00A8"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12288,
          "SizeOnDisk": 12288,
          "OffsetInFile": "0xFFC0B8"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3072,
          "SizeOnDisk": 3072,
          "OffsetInFile": "0xFFF0C8"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 768,
          "SizeOnDisk": 768,
          "OffsetInFile": "0xFFFCD8"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 192,
          "SizeOnDisk": 192,
          "OffsetInFile": "0xFFFFE8"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x10000B8"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x10000F8"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x1000138"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 6
      }
    ]
  }
]